package com.testor.module.sys.constant;

import com.testor.common.util.CodeEnum;
import lombok.Getter;

/**
 * @author zhangyangfan@testor.com.cn
 * @version 1.0
 * @description: 流程状态
 * @date 2022/5/11 18:42
 */
@Getter
public enum NatureEnum implements CodeEnum {

    GRASSROOT("4", "基层企业"),
    BUSINESS_DEPARTMENT("3", "经营部"),
    REGION("2", "大区"),
    HQ("1", "总部")
    ;
    private String code;

    private String msg;

    NatureEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}